@import url('reset.css');
@import url('slicknav.css');
@import url('fonts/fonts.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 16px;
	line-height: 1.6em;
	font-family: 'nexa_lightregular';
	color: #333;
	background:#4e4e4e url(../images/bg.jpg) no-repeat top center;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	color:#333;
	font-size:32px;
	margin:0 0 20px 0;
	line-height:32px;
	font-weight:700;
	font-family: 'nexa_boldregular';
}
h2 {
	color:#333;
	font-size:24px;
	margin:0 0 20px 0;
	line-height:24px;
	font-weight:700;
	font-family: 'nexa_boldregular';
}
h3 {
	color:#333;
	font-size:18px;
	margin:0 0 15px 0;
	line-height:30px;
	font-weight:700;
	font-family: 'nexa_boldregular';
}
p {
	font-size:14px;
	line-height:22px;
	margin:0 0 15px 0;
}
a {
	color:#167bd1;
	text-decoration:underline;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
	position:relative;
	top:120px;
	box-shadow:0 0 50px rgba(0,0,0,0.5);
}
.slicknav_menu {
	display:none;
}
#left {
	position:relative;
	z-index:999;
	width:320px;
	height:641px;
	float:left;
	padding:0;
	background:#1e1e1e;
}
.logo {
	position:relative;
	margin:0 0 0 0;
	display:block;
	width:100%;
	line-height:165px;
	height:165px;
	text-align:center;
	background:#2a2a2a;
}
.menu {
	list-style-type:none;
	margin:60px 40px 0 0;
	position:relative;
	width:240px;
	float:right;
	text-align:right;
}
.menu li {
	display:block;
	position:relative;
	margin:0 0 12px 0;
	text-align:right;
	border-bottom:1px solid #444;
	padding:0 0 7px 0;
}
.menu li:nth-child(5) {
	border:none;
}
.menu li a {
	text-decoration:none;
	text-transform:uppercase;
	font-size:20px;
	color:#ccc;
	transition:all .5s;
}
.menu li a.current{
	color:#1dbcd4;
}
.menu li a:hover{
	color:#fff;
}
.menu li a.current:hover {
	color:#1dbcd4;
}
.slogan {
	position:absolute;
	top:400px;
	right:0;
	z-index:300;
	padding:0 30px;
	line-height:100px;
	color:#fff;
	font-size:34px;
	width:1000px;
	background:rgba(38,131,145,0.9);
}
.blue-bar {
	position:absolute;
	top:400px;
	right:0;
	z-index:10;
	height:100px;
	width:1000px;
	background:rgba(38,131,145,0.9);
}
.dark-bar {
	position:absolute;
	top:400px;
	left:0;
	z-index:0;
	height:100px;
	width:1000px;
	background:#3b3a3a;
}
#slider {
	position:relative;
	width:880px;
	height:641px;
	float:right;
	z-index:0;
	overflow:hidden;
}
#slider .cycle-slideshow {
	width:880px;
	height:641px;
	position:relative;
	z-index:10;	
}
#slider .cycle-slideshow img {
	width:100%;
	height:100%;
	position:relative;
	z-index:10;	
}
#inner {
	position:relative;
	width:880px;
	height:900px;
	float:right;
	z-index:100;
	background:#fff;
	color:#333;
}
.long {
	height:900px !important;
}
.long2 {
	height:1400px !important;
}
.content {
	padding:35px 50px;
}
.heading {
	width:100%;
	height:115px;
	padding:50px 0 0 0;
	background:url(../images/inner.jpg) no-repeat;
}
.slogan2 {
	color:#fff;
	font-size:26px;
	text-transform:uppercase;
	display:inline-block;
	float:right;
	padding:20px 40px 20px 40px;
	background:rgba(38,131,145,0.9);
	font-family: 'nexa_lightregular';
	font-weight:normal;
}
.content p, .content h1, .content h2, .content ul {
	color:#333;
}
.content ul {
	font-size:14px;
	margin:0 0 20px 25px;
}
.package {
	padding:0 0 60px 0;
}
.package img {
	float:right;
	width:300px;
	margin:0 0 20px 40px;
}
.package span {
	margin:0 20px 0 0;
}
#form {
	width:50%;
	float:left;
	margin:0 0 50px 0;
}
#details {
	width:45%;
	float:right;
	margin:40px 0 0 0;
}
.lined {
	padding:0 0 5px 0;
	border-bottom:1px solid #ccc;
}
.map {
	margin:20px 0 0 0;
	width:100%;
	height:270px;
}
.facebook {
	float:right;
}
.contact-form {
    width: 100%;
	margin:0 0 0 0;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 120px;
}
.contact-form label {
    display: block;
	text-align:left !important;
    margin-bottom: 0px;
    font-size: 14px;
    clear: both;
    padding: 0 0 5px 0;
	color:#444;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: #f3f3f3;
    border: 1px solid #ccc;
    color: #444;
    padding: 15px;
    font-size: 16px;
    border-radius: 5px;
}
#submit {
    display: block;
	text-transform:uppercase;
    background:#089cb2;
	color:#fff;
    cursor: pointer;
    height: 40px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
	border-radius:0;
}
#submit:hover {
    background:#15a7bd;
}
#footer {
	position:relative;
	width:1200px;
	color:#999;
	height:20px;
	padding:30px 0;
	margin:0 auto;
	top:120px;
}
#footer .copy {
	float:left;
	margin:0 0 0 30px;
	font-size:12px;
	line-height:19px;
}
#footer .designer {
	float:right;
	margin:0 30px 0 0;
	font-size:12px;
	line-height:19px;
}
#footer .designer a{
	color:#999;
	text-decoration:none;
}	
#gallery .gallery {
    width: 46%;
    margin: 0 3% 40px 0;
    /* float: left; */
    position: relative;
    display: inline-block;
}
#gallery .gallery img {
	width:100%;
	transition:all .5s;
	box-shadow:0 0 2px rgba(0,0,0,0.2);
}
#gallery .gallery h3 {
	position:absolute;
	bottom:0;
	left:0;
	transition:all .5s;
	width:100%;
	text-align:center;
	background:rgba(0,0,0,0.75);
	color:#fff;
	margin:0 0 0 0;
	padding:10px 0;
	font-family: 'nexa_lightregular';
	font-weight:normal;
}
#gallery img:hover {
	box-shadow:0 0 15px rgba(0,0,0,0.25);
}
#gallery .gallery:hover h3 {
	background:rgba(38,131,145,0.9);
}
@media only screen and (max-width: 1600px) {
	.container{
		top:60px;
	}
	.slogan {
		top:340px;
		width:900px;
	}
	.dark-bar {
		top:340px;
	}
	.blue-bar {
		top:340px;
	}
	#footer {
		top:60px;
	}
}
@media only screen and (max-width: 1400px) {
	.slogan {
		width:800px;
	}
}
@media only screen and (max-width: 1200px) {
	.slogan {
		top:340px;
		width:600px;
		font-size:26px;
	}
	.blue-bar, .dark-bar {
		display:none;
	}
}
@media only screen and (max-width: 1024px) {
	.menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:9999;
	}
	#left {
		width:100%;
		height:auto;
		text-align:center;
		float:none;
	}
	.container {
		width:100%;
		top:50px;
	}
	.logo {
		width:100%;
		height:auto;
	}
	#footer span {
		display:none;
	}
	#footer {
		height:auto;
		width:100%;
		padding:20px 0;
		margin:0 0 0 0;
	}
	#footer .copy, #footer .designer {
		float:none;
		text-align:center;
		margin:0;
	}
	.slogan, .slogan2 {
		display:none;
	}
	#slider {
		position:relative;
		width:100%;
		height:auto;
		float:none;
		z-index:0;
		overflow:hidden;
	}
	#slider .cycle-slideshow {
		width:100%;
		height:auto;
		position:relative;
		z-index:10;	
	}
	#slider .cycle-slideshow img {
		width:100%;
		height:auto;
		position:relative;
		z-index:10;	
	}
	#inner {
		position:relative;
		width:100%;
		height:auto;
		float:none;
		z-index:100;
		background:#fff;
		color:#333;
	}
	.long, .long2 {
		height:auto !important;
	}
	.content {
		padding:20px;
	}
}
@media only screen and (max-width: 800px) {
	#form {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	#details {
		width:100%;
		float:none;
		margin:30px 0 0 0;
	}
}
@media only screen and (max-width: 600px) {
	#gallery .gallery {
		width:96%;
		margin:0 2% 40px 2%;
		float:left;
		position:relative;
	}

	#gallery .gallery h3 {
		position:relative;
		bottom:0;
		left:0;
		transition:all .5s;
		width:100%;
		text-align:center;
		background:rgba(0,0,0,0.75);
		color:#fff;
		margin:0 0 0 0;
		padding:10px 0;
		font-family: 'nexa_lightregular';
		font-weight:normal;
	}

}